vdr-plugin-streamdev (0.6.1+git20180514-5) unstable; urgency=medium

  * Build-depend on vdr 2.6.0 and update standards version to 4.6.0
  * Remove Peter Siering, Thomas Günther and Thomas Schmidt from uploaders
  * Fix build with VDR 2.6.0 (Closes: #1003309)

 -- Tobias Grimm <etobi@debian.org>  Wed, 12 Jan 2022 19:47:13 +0100

vdr-plugin-streamdev (0.6.1+git20180514-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Use the host architecture pkg-config. (Closes: #933082)

  [ Tobias Grimm ]
  * Depend on debhelper-compat (= 13)
  * Build-Depend on vdr >= 2.4.7
  * Update debian/watch to version 4

 -- Tobias Grimm <etobi@debian.org>  Wed, 15 Dec 2021 18:51:51 +0100

vdr-plugin-streamdev (0.6.1+git20180514-3) unstable; urgency=medium

  * Standards-Version: 4.4.1

 -- Tobias Grimm <etobi@debian.org>  Fri, 01 Nov 2019 14:58:48 +0100

vdr-plugin-streamdev (0.6.1+git20180514-2) unstable; urgency=medium

  * Build-depend on vdr-dev >= 2.4.1

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Jul 2019 06:09:21 +0200

vdr-plugin-streamdev (0.6.1+git20180514-1) unstable; urgency=medium

  * New Upstream Snapshot (commit e2a9b97)
  * Dropped vdr-2.3.7.patch - fixed upstream
  * Added patch to fix potential locking issue encountered on RaspberryPi

 -- Tobias Grimm <etobi@debian.org>  Mon, 14 May 2018 19:20:43 +0200

vdr-plugin-streamdev (0.6.1+git20170911-2) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:47:19 +0200

vdr-plugin-streamdev (0.6.1+git20170911-1) unstable; urgency=medium

  * New Upstream Snapshot (commit b84b7d8) (Closes: #872491)
  * Added fixes for vdr-2.3.7
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Mon, 11 Sep 2017 21:56:42 +0200

vdr-plugin-streamdev (0.6.1+git20150213-3) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:22:11 +0100

vdr-plugin-streamdev (0.6.1+git20150213-2) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Feb 2015 12:39:57 +0100

vdr-plugin-streamdev (0.6.1+git20150213-1) unstable; urgency=medium

  * New Upstream Snapshot (commit 84c6f6b)
  * Standards-Version: 3.9.6
  * Build-depend on vdr-dev (>= 2.1.10)

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 Feb 2015 23:57:09 +0100

vdr-plugin-streamdev (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Tue, 04 Nov 2014 22:10:33 +0100

vdr-plugin-streamdev (0.6.0+git20130305-6) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:23:22 +0100

vdr-plugin-streamdev (0.6.0+git20130305-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:19 +0200

vdr-plugin-streamdev (0.6.0+git20130305-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:26 +0100

vdr-plugin-streamdev (0.6.0+git20130305-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:45:04 +0100

vdr-plugin-streamdev (0.6.0+git20130305-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:32:58 +0100

vdr-plugin-streamdev (0.6.0+git20130305-1) unstable; urgency=low

  * New Upstream Snapshot (commit 75ee90a)
  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39) and pkg-config

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 22:29:39 +0100

vdr-plugin-streamdev (0.6.0-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:29:54 +0200

vdr-plugin-streamdev (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Drop diversions left over form versions prior to 0.5.0-1 (Closes: #656366)

 -- Tobias Grimm <etobi@debian.org>  Wed, 30 May 2012 18:34:19 +0200

vdr-plugin-streamdev (0.5.1+git20111211+git20120325-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:18 +0200

vdr-plugin-streamdev (0.5.1+git20111211+git20120325-1) unstable; urgency=low

  * New Upstream Snapshot (commit a179771)
  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 12:19:42 +0200

vdr-plugin-streamdev (0.5.1+git20111211-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:20 +0100

vdr-plugin-streamdev (0.5.1+git20111211-1) unstable; urgency=low

  * New Upstream Snapshot
  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 20:45:42 +0100

vdr-plugin-streamdev (0.5.1-5) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:20 +0200

vdr-plugin-streamdev (0.5.1-4) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:32 +0200

vdr-plugin-streamdev (0.5.1-3) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:34 +0200

vdr-plugin-streamdev (0.5.1-2) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:07 +0200

vdr-plugin-streamdev (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch
  * Updated debian/copyright
  * Build-depend on vdr-dev >= 1.7.17
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 20:56:06 +0200

vdr-plugin-streamdev (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Removed 0001-Remove-bashisms.patch (fixed upstream)
  * Adapted debian files
  * Removed diversions for locale files
  * Removed README.source

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Sep 2010 11:01:31 +0200

vdr-plugin-streamdev (0.5.0~pre20090706+cvs20091108.2341-4) unstable; urgency=low

  * Removed some bashisms (Closes: #581146)
  * source/format 3.0 (quilt)

 -- Tobias Grimm <etobi@debian.org>  Mon, 24 May 2010 00:03:40 +0200

vdr-plugin-streamdev (0.5.0~pre20090706+cvs20091108.2341-3) unstable; urgency=low

  [ Thomas Schmidt ]
  * Standards-Version: 3.8.4
  * Updated debian/copyright

  [ Tobias Grimm ]
  * Build-depend on vdr-dev >= 1.6.0-16
  * Dropped 01_include-fix.dpatch

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 16:01:38 +0200

vdr-plugin-streamdev (0.5.0~pre20090706+cvs20091108.2341-2) unstable; urgency=low

  * Added sk_SK to list of diversions (Closes: #555478)

 -- Tobias Grimm <etobi@debian.org>  Mon, 16 Nov 2009 12:35:48 +0100

vdr-plugin-streamdev (0.5.0~pre20090706+cvs20091108.2341-1) unstable; urgency=low

  * New Upstream Snapshot
  * Version number update
  * Removed non-standard shebang line from debian/rules (Closes: #552656)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:42:54 +0100

vdr-plugin-streamdev (0.3.4+cvs20091004.1112-1) unstable; urgency=low

  * New Upstream Snapshot
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Oct 2009 13:13:01 +0200

vdr-plugin-streamdev (0.3.4+cvs20090830.1810-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <etobi@debian.org>  Sun, 30 Aug 2009 20:10:47 +0200

vdr-plugin-streamdev (0.3.4+cvs20090707.2111-2) unstable; urgency=low

  * Bumped standards version to 3.8.2

 -- Tobias Grimm <etobi@debian.org>  Fri, 10 Jul 2009 21:14:00 +0200

vdr-plugin-streamdev (0.3.4+cvs20090707.2111-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 07 Jul 2009 23:11:51 +0200

vdr-plugin-streamdev (0.3.4+cvs20090621.1711-1) unstable; urgency=low

  * New Upstream Snapshot

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jun 2009 19:11:50 +0200

vdr-plugin-streamdev (0.3.4+cvs20090509.1518-1) unstable; urgency=low

  * New Upstream Snapshot
  * Removed 02_has-internal-cam.dpatch
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Added diversions for locale files
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"
  * Changed get-orig-source target to use a CVS export instead of a checkout

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 09 May 2009 17:18:08 +0200

vdr-plugin-streamdev (0.3.4-1) unstable; urgency=low

  * New upstream release (This is, except for the version number, identical to
    the last CVS snapshot!) (Closes: #475268)
  * Updated debian/watch
  * Added 02_has-internal-cam.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 19:27:47 +0200

vdr-plugin-streamdev (0.3.3~cvs20080406.1321-4) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:24:29 +0200

vdr-plugin-streamdev (0.3.3~cvs20080406.1321-3) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:05:47 +0200

vdr-plugin-streamdev (0.3.3~cvs20080406.1321-2) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:13:31 +0200

vdr-plugin-streamdev (0.3.3~cvs20080406.1321-1) experimental; urgency=low

  * New Upstream Snapshot

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 06 Apr 2008 15:21:39 +0200

vdr-plugin-streamdev (0.3.3~cvs20080303.1753-2) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Updated years in debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:59:25 +0200

vdr-plugin-streamdev (0.3.3~cvs20080303.1753-1) experimental; urgency=low

  * New Upstream Snapshot
  * Updated debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 03 Mar 2008 18:53:54 +0100

vdr-plugin-streamdev (0.3.3~cvs20070921-6) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:09 +0100

vdr-plugin-streamdev (0.3.3~cvs20070921-5) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:39 +0100

vdr-plugin-streamdev (0.3.3~cvs20070921-4) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:31 +0100

vdr-plugin-streamdev (0.3.3~cvs20070921-3) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:23 +0100

vdr-plugin-streamdev (0.3.3~cvs20070921-2) unstable; urgency=low

  [ Thomas Schmidt ]
  * Added Copyright information for Debian packaging to debian/copyright
  * Re-Added DVBDIR to debian/rules
  * Changed clean-target in debian/rules to not ignore errors anymore

  [ Thomas Günther ]
  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:03 +0200

vdr-plugin-streamdev (0.3.3~cvs20070921-1) unstable; urgency=low

  * First upload to the official archive (Closes: #445648)
  * Updated debian/copyright
  * Updated package short descriptions
  * New Upstream Snapshot Release
  * Added get-orig-source target to debian/rules
  * Build-Depend on debhelper (>= 5), set COMPAT-Level to 5
  * Switched Build-System to cdbs, Build-Depend on cdbs

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 07 Oct 2007 18:16:18 +0200

vdr-plugin-streamdev (0.3.3~cvs20070509-5) experimental; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:14 +0200

vdr-plugin-streamdev (0.3.3~cvs20070509-4) experimental; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:12 +0200

vdr-plugin-streamdev (0.3.3~cvs20070509-3) experimental; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:24 +0200

vdr-plugin-streamdev (0.3.3~cvs20070509-2) experimental; urgency=low

  [ Thomas Schmidt ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control

  [ Thomas Günther ]
  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:47 +0200

vdr-plugin-streamdev (0.3.3~cvs20070509-1) experimental; urgency=low

  * New upstream cvs snapshot (fixes a segfault)

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  9 May 2007 19:50:29 +0200

vdr-plugin-streamdev (0.3.3~cvs20070505-1) experimental; urgency=low

  [ Thomas Schmidt ]
  * New upstream cvs snapshot
    - removed following dpatches:
      + 01_Makefile-fPIC-fix.dpatch
      + 91_cvs-20051209.dpatch
      + 92_streamdev-csv-vdr-1.3.47.dpatch
      + 93_streamdev-1.5.0.dpatch
      + 90_APIVERSION.dpatch
    - added 01_include-fix.dpatch
  * Removed versioned Build-Dependancy to dpatch, because even sarge has the
    required version of dpatch (2.0.9)

 -- Tobias Grimm <tg@e-tobi.net>  Mon,  7 May 2007 02:20:28 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-28) experimental; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:44 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-27) experimental; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:23 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-26) experimental; urgency=low

  * Added 93_streamdev-1.5.0.dpatch

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 16:38:16 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-25) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:22:20 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-24) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 00:00:46 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-23) unstable; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 30 Sep 2006 16:43:41 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-22) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Changed my email address in debian/control to the debian one
  * Added Tobias Grimm and Thomas Günther to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:59:53 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-21) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:54:42 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-20) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  3 May 2006 22:16:56 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-19) unstable; urgency=low

  * Thomas Günther <tom@toms-cafe.de>
    - Build-Depend on vdr-dev (>= 1.3.48-1)
    - Added 92_streamdev-csv-vdr-1.3.47.dpatch
    - Shortened debian/copyright
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:17:14 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-18) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:29:12 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-17) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:18:12 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-16) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:23 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-15) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)
    
 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:42:01 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-14) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 Jan 2006 20:23:49 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-13) unstable; urgency=low

  * Replaced 91_cvs-20051107.dpatch by 91_cvs-20051209.dpatch to fix gcc4 issue

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  9 Dec 2005 22:14:29 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>  
    - Build-Depend on vdr (>=1.3.37-1)
  * Thomas Günther <tom@toms-cafe.de>
    - Removed 02_vdr_1.3.32-fix.dpatch
    - Added 91_cvs-20051107.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 28 Nov 2005 22:37:35 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-11) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)
    - Corrected FSF address in debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  1 Nov 2005 22:16:58 +0100

vdr-plugin-streamdev (0.3.1+cvs20050522-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:24:13 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-9) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)
    - Added 02_vdr_1.3.32-fix.dpatch so the plugin compiles for vdr>=1.3.32

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 21:44:59 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 28 Aug 2005 19:40:15 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-7) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:20:04 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:47:09 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-5) unstable; urgency=low
 
  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 10 Aug 2005 21:12:52 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)
  * Tobias Grimm <tg@e-tobi.net>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 19 Jun 2005 18:10:37 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:14:16 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr >= 1.3.25-1
    - Conflict with vdr >=1.3.26

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 14:22:28 +0200

vdr-plugin-streamdev (0.3.1+cvs20050522-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream cvs snapshot
      + Disabled 02_vdr-1.3.23-fix.dpatch - not needed anymore

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 May 2005 00:31:51 +0200

vdr-plugin-streamdev (0.3.1+cvs20050410-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr >= 1.3.24-1
    - Conflict with vdr >=1.3.25

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 16:15:34 +0200

vdr-plugin-streamdev (0.3.1+cvs20050410-1) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream cvs release
    - Depend/Build-Depend on vdr >= 1.3.23-1
    - Conflict with vdr >=1.3.24
    - Added 02_vdr-1.3.23-fix.dpatch
    - Updated 01_Makefile-fPIC-fix.dpatch
    - Changed my email address to the one from Debian

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 10 Apr 2005 12:21:50 +0200

vdr-plugin-streamdev (0.3.1-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Changed maintainer to Debian VDR Team
    - Added Peter Siering and myself as Uploaders
    - Build-depend on vdr 1.2.6-6 only
    - Conflict with vdr (>=1.2.7)
    - Converted debian/changelog to UTF8
    - Converted existing dpatch-file to new short format
    - Build-depend on dpatch (>=2.0.9)
  * Tobias Grimm <tg@e-tobi.net>
    - Using debian/compat now

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Jan 2005 12:55:03 +0100

vdr-plugin-streamdev (0.3.1-3) unstable; urgency=low

  * adapted for vdr 1.2.6-27
  * taken from vdrdevel by Thomas Günther <tom@toms-cafe.de>
    - Adapted control file to alioth packages
    - Using patchlevel.sh and custom control field "vdr-patchlevel"
    - Added Makefile-fPIC-fix patch to fix potential FTBFS

 -- Tobias Grimm <tg@e-tobi.net>  Tue,  28 Sep 2004 00:25:00 +0200

vdr-plugin-streamdev (0.3.1-2) unstable; urgency=low

  * Using dh_install
  * Added debian/watch file for uscan

 -- Thomas Günther <tom@toms-cafe.de>  Wed,  7 Jul 2004 03:03:20 +0200

vdr-plugin-streamdev (0.3.1-1) unstable; urgency=low

  * New upstream release (breaks it into two, client and server)

 -- Peter Siering <ps@ctmagazin.de>  Fri, 20 Feb 2004 19:34:00 +0100

vdr-plugin-streamdev (0.3.0-2) unstable; urgency=low

  * integrated patchlevel info

 -- Peter Siering <ps@ctmagazin.de>  Tue, 13 Jan 2004 23:45:00 +0200

vdr-plugin-streamdev (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Peter Siering <ps@ctmagazin.de>  Thu, 8 Jan 2004 21:47:54 +0100

vdr-plugin-streamdev (0.2.0-1) unstable; urgency=low

  * New upstream release

 -- Peter Siering <ps@ctmagazin.de>  Mon,  6 Oct 2003 18:28:08 +0200

vdr-plugin-streamdev (0.1.0beta4-3) unstable; urgency=low

  * move plugin from /usr/share to /usr/lib

 -- Peter Siering <ps@ctmagazin.de>  Thu, 04 Oct 2003 12:00:00 +0200

vdr-plugin-streamdev (0.1.0beta4-2) unstable; urgency=low

  * fixed depends, fixed control file

 -- Peter Siering <ps@ctmagazin.de>  Thu, 29 Sep 2003 15:00:00 +0200

vdr-plugin-streamdev (0.1.0beta4-1) unstable; urgency=low

  * debianized

 -- Peter Siering <ps@ctmagazin.de>  Thu, 17 Sep 2003 22:00:00 +0200
